/**
 * @file
 * Utility class to prevent text wrapping.
 */

.nowrap {
  white-space: nowrap;
}
/*
 * @file
 * Contain positioned elements.
 */

.position-container {
  position: relative;
}
/**
 * @file
 * Progress behavior.
 *
 * @see progress.js
 */

.progress {
  position: relative;
}
.progress__track {
  background-color: #fff;
  border: 1px solid;
  margin-top: 5px;
  max-width: 100%;
  min-width: 100px;
  height: 16px;
}
.progress__bar {
  background-color: #000;
  height: 1.5em;
  width: 3%;
  min-width: 3%;
  max-width: 100%;
}
.progress__description,
.progress__percentage {
  color: #555;
  overflow: hidden;
  font-size: .875em;
  margin-top: 0.2em;
}
.progress__description {
  float: left; /* LTR */
}
[dir="rtl"] .progress__description {
  float: right;
}
.progress__percentage {
  float: right; /* LTR */
}
[dir="rtl"] .progress__percentage {
  float: left;
}
.progress--small .progress__track {
  height: 7px;
}
.progress--small .progress__bar {
  height: 7px;
  background-size: 20px 20px;
}
/*
 * @file
 * Utility class to remove browser styles, especially for button.
 */

.reset-appearance {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0 none;
  background: transparent;
  padding: 0;
  margin: 0;
  line-height: inherit;
}
/**
 * @file
 * Resizable textareas.
 */

.resize-none {
  resize: none;
}
.resize-vertical {
  resize: vertical;
  min-height: 2em;
}
.resize-horizontal {
  resize: horizontal;
  max-width: 100%;
}
.resize-both {
  resize: both;
  max-width: 100%;
  min-height: 2em;
}
/**
 * @file
 * Table header behavior.
 *
 * @see tableheader.js
 */

table.sticky-header {
  background-color: #fff;
  margin-top: 0;
  z-index: 500;
  top: 0;
}
/**
 * @file
 * Styles for the system status counter component.
 */

.system-status-counter__status-icon {
  display: inline-block;
  height: 25px;
  width: 25px;
  vertical-align: middle;
}
.system-status-counter__status-icon:before {
  content: "";
  background-size: 20px;
  background-position: center 2px;
  background-repeat: no-repeat;
  display: block;
}

.system-status-counter__status-icon--error:before {
  background-image: url(../../../images/core/icons/e32700/error.svg);
}
.system-status-counter__status-icon--warning:before {
  background-image: url(../../../images/core/icons/e29700/warning.svg);
}
.system-status-counter__status-icon--checked:before {
  background-image: url(../../../images/core/icons/73b355/check.svg);
}
/**
 * @file
 * Styles for the system status report counters.
 */

.system-status-report-counters__item {
  width: 100%;
  padding: .5em 0;
  text-align: center;
  white-space: nowrap;
  background-color: rgba(0, 0, 0, 0.063);
  margin-bottom: .5em;
}

@media screen and (min-width: 60em) {
  .system-status-report-counters {
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
  }
  .system-status-report-counters__item--half-width {
    width: 49%;
  }
  .system-status-report-counters__item--third-width {
    width: 33%;
  }
}
/**
 * @file
 * Default styles for the System Status general info.
 */

.system-status-general-info__item {
  border: 1px solid #ccc;
  margin-top: 1em;
  padding: 0 1em 1em;
}

.system-status-general-info__item-title {
  border-bottom: 1px solid #ccc;
}
/**
 * @file
 * Table drag behavior.
 *
 * @see tabledrag.js
 */

body.drag {
  cursor: move;
}
tr.region-title {
  font-weight: bold;
}
tr.region-message {
  color: #999;
}
tr.region-populated {
  display: none;
}
tr.add-new .tabledrag-changed {
  display: none;
}
.draggable a.tabledrag-handle {
  cursor: move;
  float: left; /* LTR */
  height: 1.7em;
  margin-left: -1em; /* LTR */
  overflow: hidden;
  text-decoration: none;
}
[dir="rtl"] .draggable a.tabledrag-handle {
  float: right;
  margin-right: -1em;
  margin-left: 0;
}
a.tabledrag-handle:hover {
  text-decoration: none;
}
a.tabledrag-handle .handle {
  background: url(../../../images/core/icons/787878/move.svg) no-repeat 6px 7px;
  height: 14px;
  margin: -0.4em 0.5em 0;
  padding: 0.42em 0.5em;
  width: 14px;
}
a.tabledrag-handle:hover .handle,
a.tabledrag-handle:focus .handle {
  background-image: url(../../../images/core/icons/000000/move.svg);
}
.touchevents .draggable td {
  padding: 0 10px;
}
.touchevents .draggable .menu-item__link {
  display: inline-block;
  padding: 10px 0;
}
.touchevents a.tabledrag-handle {
  height: 44px;
  width: 40px;
}
.touchevents a.tabledrag-handle .handle {
  background-position: 40% 19px; /* LTR */
  height: 21px;
}
[dir="rtl"] .touch a.tabledrag-handle .handle {
  background-position: right 40% top 19px;
}
.touchevents .draggable.drag a.tabledrag-handle .handle {
  background-position: 50% -32px;
}
.tabledrag-toggle-weight-wrapper {
  text-align: right; /* LTR */
}
[dir="rtl"] .tabledrag-toggle-weight-wrapper {
  text-align: left;
}
.indentation {
  float: left; /* LTR */
  height: 1.7em;
  margin: -0.4em 0.2em -0.4em -0.4em; /* LTR */
  padding: 0.42em 0 0.42em 0.6em; /* LTR */
  width: 20px;
}
[dir="rtl"] .indentation {
  float: right;
  margin: -0.4em -0.4em -0.4em 0.2em;
  padding: 0.42em 0.6em 0.42em 0;
}
/**
 * @file
 * Table sort indicator.
 *
 * @see tablesort-indicator.html.twig
 */

.tablesort {
  width: 16px;
  height: 16px;
  display: inline-block;
  background-size: 100%;
}
.tablesort--asc {
  background-image: url(../../../images/core/icons/787878/twistie-down.svg);
}
.tablesort--desc {
  background-image: url(../../../images/core/icons/787878/twistie-up.svg);
}
/**
 * @file
 * Visual styles for a nested tree child.
 */

div.tree-child {
  background: url(../../../images/core/tree.png) no-repeat 11px center; /* LTR */
}
div.tree-child-last {
  background: url(../../../images/core/tree-bottom.png) no-repeat 11px center; /* LTR */
}
[dir="rtl"] div.tree-child,
[dir="rtl"] div.tree-child-last {
  background-position: -65px center;
}
div.tree-child-horizontal {
  background: url(../../../images/core/tree.png) no-repeat -11px center;
}
